Skip to main content
GET
/
client-tags
List client tags
curl --request GET \
  --url https://www.ruddr.io/api/workspace/client-tags \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "a3e7b2f1-94dc-4c8e-b051-7f3d6a182e09",
      "name": "Enterprise",
      "isActive": true,
      "createdAt": "2026-01-15T14:18:16.097Z"
    }
  ],
  "hasMore": false
}
A custom attribute that can be assigned to clients and used to filter reports.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

startingAfter
string

A cursor ID (uuid) used to request the next page of results. If not provided, defaults to the first page of results.

endingBefore
string

A cursor ID (uuid) used to request the previous page of results. Is mutually exclusive with startingAfter.

limit
integer<int32>

The maximum number of results to be returned. Can be any number from 1 to 100. Defaults to 10, if not provided.

name
string

Filter by name when it exactly matches the provided keyword.

Response

200

results
object[]
hasMore
boolean

Whether there are more results available after this page.